Bug 241964 - math/wxmaxima: Update to 19.11.1
Summary: math/wxmaxima: Update to 19.11.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/wxMaxima-developer...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-14 13:18 UTC by Lorenzo Salvadore
Modified: 2019-11-19 21:56 UTC (History)
1 user (show)

See Also:


Attachments
wxmaxima - 19.11.0 (2.57 KB, patch)
2019-11-14 13:18 UTC, Lorenzo Salvadore
phascolarctos: maintainer-approval+
Details | Diff
wxmaxima - 19.11.1 (3.36 KB, patch)
2019-11-18 12:44 UTC, Lorenzo Salvadore
phascolarctos: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lorenzo Salvadore 2019-11-14 13:18:46 UTC
Created attachment 209144 [details]
wxmaxima - 19.11.0

Update to 19.11.0.

Changelogs: https://github.com/wxMaxima-developers/wxmaxima/releases

Tested successfully with poudriere on {11.3,12.1}-RELEASE {i386,amd64}.
Comment 1 Lorenzo Salvadore 2019-11-18 12:44:39 UTC
Created attachment 209228 [details]
wxmaxima - 19.11.1

19.11.1 is out.

Changelogs: https://github.com/wxMaxima-developers/wxmaxima/releases

Tested successfully with poudriere on {11.3,12.1}-RELEASE {i386,amd64}.
Comment 2 commit-hook freebsd_committer 2019-11-19 21:55:09 UTC
A commit references this bug:

Author: fernape
Date: Tue Nov 19 21:54:24 UTC 2019
New revision: 517988
URL: https://svnweb.freebsd.org/changeset/ports/517988

Log:
  math/wxmaxima: update to 19.11.1

  From ChangeLog:
  https://github.com/wxMaxima-developers/wxmaxima/releases/tag/Version-19.11.1

  * Improved italian translation by Marco Ciampa
  * Autocompletion no more causes asserts
  * A better logic that decides which cell to send to maxima
  * wxMaxima now supports "-l", "-u" and "-X" command-line args like maxima
  * The help files now are installed in the Right Place
  * Many additional small bug fixes

  PR:	241964
  Submitted by:	phascolarctos@protonmail.ch (maintainer)

Changes:
  head/math/wxmaxima/Makefile
  head/math/wxmaxima/distinfo
  head/math/wxmaxima/pkg-plist
Comment 3 Fernando Apesteguía freebsd_committer 2019-11-19 21:56:30 UTC
Committed

Thanks!